Home > Releases > WPMU Ldap 3.1.1 Released

WPMU Ldap 3.1.1 Released

I have fixed a few of the minor bugs that have popped up.  See the changelog for details.  I have also correctly bumped the revision number in the scripts (sorry about that).

As a reminder, the plugin should be installed in the “mu-plugins” folder.  This folder does not exist by default in 3.x – but you can create it (wp-content/mu-plugins).  See the documentation for more info.

The plugin can be download from the Sourceforge project page.  As always, I hope you enjoy it and please report any problems or suggestions you might have!

Categories: Releases Tags:
  1. March 25th, 2011 at 08:36 | #1

    Great work! Although I think your Sourceforge link goes to the wrong release. It should be http://sourceforge.net/projects/wpmu-ldap/files/wpmu-ldap/3.1.1/

    • Aaron Axelsen
      March 27th, 2011 at 22:38 | #2

      thanks – i fixed the link!

  2. June 8th, 2011 at 08:48 | #3

    Is this still working under WPMU 3.1.3? I’m not seeing the settings panel for it anywhere.

  3. June 8th, 2011 at 08:50 | #4

    Cancel. I’m using 2.8.4.

    @James Revillini

  4. September 16th, 2011 at 01:44 | #5

    Hi guys!

    Yesterday I upgraded to php 5.3.3 and noticed (only after putting it to production) that LDAP-authentication doesn’t work anymore! Local user (admin) is able to log in but all the regular users get a white screen after giving filling the WordPress login screen and pressing enter. In debug more, the white screen is complimented with this text:
    DEBUG: Attempting to authenticate user: userxxx

    The same white screen appears if I try to save changes to the LDAP-options screen in the network dashboard. I can view the option pages, but can’t save. Everything else is working smoothly, this is the only plugin that made the upgrade go south…

    I got 3 separate WP-installation (all got SSL enabled and are multi-user, not single blogs) versions 3.1.3, 3.1.4 and 2.9. None of them can be logged with LDAP anymore :/

    I’m rolling back to yesterdays snapshot (thank god for virtual servers) which has php version 5.1.6 but suggest you look into this, since the old version of php is preventing me from upgrading to WP3.2!

    Thx in advance,
    Jussi

    Here’s my preliminary question I posted about php upgrade in the WP forums: http://wordpress.org/support/topic/wordpress-and-php-53-question

  5. September 16th, 2011 at 02:41 | #6

    Scratch that… I got mine working after reinstalling some php’s ldap-modules again. :)

  1. No trackbacks yet.